@import "../../Styles/Vars.css";

.content {
  align-items: center;
  background-color: var(--color-yellow);
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.55);
  color: black;
  display: flex;
  height: 5rem;
  justify-content: space-between;
  left: 0;
  padding: 0 10%;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 100;
}

.image {
  /* transform: rotateZ(-5deg) translateY(-4rem) translateX(-1rem); */
  height: 20rem;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 100vw;
  z-index: -1;
}

@media (max-width: 560px) {
  header .content {
    padding: 0 5%;
    width: 100%;
  }

  header .content h1 {
    font-size: 16px;
  }
}
